### Hierarchy

- PlayerDisconnectedEvent

### Implements

- IEvent

## Index

### Constructors

- constructor

### Properties

- message
- name

## Constructors

### constructor

- new PlayerDisconnectedEvent(message: Messages.PlayerDisconnectedMessage): PlayerDisconnectedEvent

- - Defined in Events.ts:57

  #### Parameters

  - ##### message: Messages.PlayerDisconnectedMessage

  #### Returns PlayerDisconnectedEvent

## Properties

### message

message: Messages.PlayerDisconnectedMessage

Implementation of IEvent.message

- Defined in Events.ts:58

### name

name: PlayerDisconnected

Implementation of IEvent.name

- Defined in Events.ts:57

Generated using TypeDoc